/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#header {
	background-image: url(mainback-red.jpg);
	background-color: #CC3300;
	height: 225px;
	margin: 0;
	color: #ffffff;
}

#mainbox {
	padding-top: 10px;
	padding-bottom: 10px;
	background-repeat: repeat-x;
	margin: 0;
	color: #ffffff;
}

.maincontent {
	width: 700px;
	margin: 0 auto 10px;
	padding: 0;
	font-family: verdana, arial, tahoma;
	font-size: 12px;
	color: #666666;
	line-height: 18px;
}

.headercontent {
	width: 700px;
	height: 225px;
	margin: 0 auto 0px;
	padding: 0;
	background-image: url(zomptop.png);
	background-repeat: no-repeat;
}

.title {
	font-family: trebuchet ms, verdana, arial, tahoma;
	color: #CC0000;
	font-size: 22px;
	margin: 0;
	clear: both;
	line-height: normal;
	padding-top: 25px;
}

/* Default links   */

a:link,
a:visited {
	color: #06c;
	text-decoration: none;
}

a:hover {
	color: #147;
	text-decoration: underline;
}

a:active {
	color: #06c;
	text-decoration: none;
}

#log,
#pwd {
	font-size: 2.0em;
	width: 200px;
	margin-bottom: 5px;
}

#submit {
	font-size: 1.2em;
}